RubyGems Navigation menu

logstash-input-syslog 3.4.3

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 3.4.3 - May 19, 2020 (18.5 KB)
  2. 3.4.2 - April 28, 2020 (18.5 KB)
  3. 3.4.1 - April 06, 2018 (15 KB)
  4. 3.4.0 - February 07, 2018 (14.5 KB)
  5. 3.3.0 - February 06, 2018 (14 KB)
Show all versions (28 total)

Owners:

Pushed by:

Authors:

  • Elastic

SHA 256 checksum:

37226fa0ac8bd7c335f48a71059a74b1d0a3b1da7669832c39fee00e48eb2d8d

Total downloads 1,350,771

For this version 15,161

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: